<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [sellShares](./bitburner.corporation.sellshares.md)

## Corporation.sellShares() method

Sell Shares. Transfer shares from the CEO to public traders to receive money in the player's wallet.

**Signature:**

```typescript
sellShares(amount: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  amount | number | Amount of shares to sell, must be integer between 1 and 100t |

**Returns:**

void

